{
    "topics": {
        "title": "Themen",
        "intro": "Auch wenn seine Objekte die eigentliche Grundlage allen Handelns eines Museums sind: Museumsobjekte werden erst durch eine Erl\u00e4uterung ihrer Geschichte und ihrer Zusammenh\u00e4nge bedeutend. Solche Erl\u00e4uterungen finden sich in den Beschreibungen der einzelnen Objekte. Alle Objekte aber stehen in zeitgeschichtlichen und anderen Zusammenh\u00e4ngen, die sich am besten als Thema pr\u00e4sentieren lassen.",
        "header_list": "Aktuell sind folgende Themen verf\u00fcgbar"
    }
}